Simple Machines Community Forum

SMF Support => SMF 2.0.x Support => Topic started by: Linda.V on February 18, 2010, 10:00:46 AM

Title: Older Software Version in Settings.php
Post by: Linda.V on February 18, 2010, 10:00:46 AM
Hello,

My forum is Powered by SMF 2.0 RC2 but in Settings.php and Settings_bak.php is the Software Version: SMF 2.0 RC1

What can I do to fix this please?
Title: Re: Older Software Version in Settings.php
Post by: Oldiesmann on February 18, 2010, 10:04:43 AM
Delete the old Settings_bak.php, then go into Admin -> Server Settings and save the settings (without changing anything). This will cause SMF to re-create the Settings_bak.php file based on the current Settings.php.